Mises à jour de sécurité disponibles pour Flash Player | APSB18-16
Référence du bulletin Date de publication Priorité 
APSB18-16 8 mai 2018 2

Récapitulatif

Adobe a publié des mises à jour de sécurité pour Adobe Flash Player pour Windows, Macintosh, Linux et Chrome OS. Ces mises à jour corrigent des vulnérabilités critiques dans Adobe Flash Player 29.0.0.140 et versions antérieures. Une exploitation réussie est susceptible d'entraîner l'exécution d'un code arbitraire dans le contexte de l'utilisateur actuel.

Versions concernées

Produit Version  Plate-forme
Environnement d’exécution pour bureau d’Adobe Flash Player Versions 29.0.0.140 et antérieures Windows, Macintosh et Linux
Adobe Flash Player pour Google Chrome Versions 29.0.0.140 et antérieures Windows, Macintosh, Linux et Chrome OS 
Adobe Flash Player pour Microsoft Edge et Internet Explorer 11 Versions 29.0.0.140 et antérieures Windows 10 et 8.1

Pour vérifier le numéro de version d’Adobe Flash Player installé sur votre système, accédez à la page À propos de Flash Player ou cliquez avec le bouton droit de la souris sur du contenu exécuté dans Flash Player et sélectionnez "À propos d’Adobe (ou de Macromedia) Flash Player" dans le menu. Effectuez cette vérification pour tous les navigateurs utilisés sur votre système.

Solution

Adobe attribue à ces mises à jour les priorités suivantes et recommande aux utilisateurs concernés de mettre à jour leurs installations avec les dernières versions des logiciels :

Produit Version  Plate-forme Priorité  Disponibilité
Environnement d’exécution pour bureau d’Adobe Flash Player 29.0.0.171 Windows, Macintosh 2

Centre de téléchargement Flash Player

Distribution de Flash Player

Adobe Flash Player pour Google Chrome 29.0.0.171 Windows, Macintosh, Linux et Chrome OS  2 Versions Google Chrome
Adobe Flash Player pour Microsoft Edge et Internet Explorer 11 29.0.0.171 Windows 10 et 8.1 2 Avis de sécurité Microsoft
Environnement d’exécution pour bureau d’Adobe Flash Player 29.0.0.171 Linux 3 Centre de téléchargement Flash Player

Remarque :

  • Adobe recommande aux utilisateurs des environnements d’exécution pour bureau Adobe Flash Player pour Windows, Macintosh et Linux de passer à Adobe Flash Player 29.0.0.171. Il leur suffit de suivre le processus de mise à jour au sein du produit [1] ou de se rendre dans le Centre de téléchargement Adobe Flash Player.
  • La version d’Adobe Flash Player installée avec Google Chrome sera automatiquement mise à jour avec la dernière version de ce navigateur, qui inclut Adobe Flash Player 29.0.0.171 pour Windows, Macintosh, Linux et Chrome OS.
  • La version d’Adobe Flash Player installée avec Microsoft Edge et Internet Explorer 11 pour Windows 10 et 8.1 sera automatiquement mise à jour avec la dernière version de ces navigateurs, qui inclut Adobe Flash Player 29.0.0.171.
  • Consultez la page d’assistance Flash Player pour être aidé lors de l’installation de Flash Player.

[1] Les utilisateurs qui ont choisi l’option "Autoriser Adobe à installer les mises à jour" recevront la mise à jour automatiquement. Les utilisateurs qui n'ont pas activé l'option de mise à jour automatique pourront installer la mise à jour par le mécanisme de mise à jour automatique du produit, lorsqu'ils y seront invités.

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité Impact de la vulnérabilité Gravité Référence CVE
Confusion de type Exécution de code arbitraire Critique CVE-2018-4944

Remerciements

Adobe tient à remercier les personnes et sociétés suivantes pour avoir signalé ce problème et avoir joint leurs efforts aux nôtres pour assurer la sécurité de nos clients :

  • Jihui Lu de Tencent KeenLab (CVE-2018-4944)